#mainmenu ul{margin:0px; padding:0px; float:left; list-style-type:none;}
#mainmenu ul li{margin:0px; padding:0px; float:left; }

.cartsummary_bottom {max-width:94%}
.list-left{width:25%;float:left}
.list-right{width:25%;float:left}

.mGrid {
margin-bootom:20px;
} 
 
#description{width:70%;float:left;border-bottom:1px solid #000;margin:10px 0 25px;}
#description p{color:#818181;padding:15px 0;margin:0;}
.descriptionbottom{font-size:12px;font-style:italic;margin:0;}

a{text-decoration:none; }
img{border:none;}
#maincontainer{width:100%; margin:0px; padding:0px;}
#header_container{width:100%; margin:0px; padding:0px; background-color:#fff;height:140px;}

.wrapper{width:980px; margin:0px auto; overflow:hidden;}

#logo{width:304px; height:94px; float:left; margin:24px 0px; padding:0px; }
#header_right{width:550px; float:right; }
.phone{width:210px; float:left; margin-top:55px; padding:0px; color:#6a8e24; font-size:28px; letter-spacing:1px;}
#topmenu{float:right; width:165px; margin:0px; padding:0px;}
#topmenu ul{margin:0px; padding:0px; float:left; width:165px;}
#topmenu ul li{float:left; margin:0px; padding:0px; list-style-type:none; width:165px; height:22px; border-bottom:1px solid #e2e2e2;}
#topmenu ul li a{color:#6a8e24; font-size:14px; padding:3px 2px 2px 0px; display:block;}


#topmenu ul li a:hover{color:#4b1837;}
#topmenu ul li.facebook{height:44px; background:url(/images/sprites.png) no-repeat; background-position:0px 4px; border-bottom:none;}

#menu_container{width:100%; height:45px; border-top:1px solid #3C560B; border-bottom:2px solid #3C560B;background-color:#7b9e09;}

#mainmenu{padding:0px; margin:0px auto; height:45px;}
#mainmenu ul{margin:0px; padding:0px; float:left;  height:45px; list-style-type:none;}
#mainmenu ul li{float:left; margin:0px; padding:0px;}
#mainmenu ul li.nodrop{background:url(/images/menu-bg.png) no-repeat right;}
#mainmenu ul li.nodrop_last{background:none;}

#mainmenu ul li a{color:#fff; font-size:16px; text-transform:uppercase; margin:0px; padding:15px 25px 10px 25px; display: block; }
#mainmenu ul li a:hover{color:#3c560b;}
#mainmenu ul li a.dropdown_occasion{border:none; padding:0px; background:url(/images/sprites.png) no-repeat; background-position:-174px -53px; width:128px; height:45px; margin-right:20px;}


#mainmenu ul li a.dropdown1{border:none; padding:0px; background:url(/images/sprites.png) no-repeat; background-position:-346px -53px; width:88px; height:45px; margin-right:20px;}


#mainmenu ul li a.dropdown2{border:none; padding:0px; background:url(/images/sprites.png) no-repeat; background-position:-174px -53px; width:128px; height:43px; margin:0px;}


#mainmenu li ul.single{font-size:14px; display:none; width:180px; background-color:#f8f8f8; margin-top:0px; padding:0px; float:left; }
#mainmenu li:hover ul.single {opacity: 1; overflow: visible; z-index:10002; display:block;  position:absolute; margin:0px; padding:0px;} 

#mainmenu li ul.single li{width:180px; float:left; margin:0; padding:0px; display:block; height:39px; border-bottom:1px solid #3C560B; border-right:1px solid #3C560B; border-left:1px solid #3C560B; background-color:#7b9e09;}
#mainmenu li ul.single li a{padding:10px 8px; font-size:14px; display:block; color:#fff; border:none;}
#mainmenu li ul.single li a:hover{background-color:#fff;color:#222;}

#banner{width:980px; height:330px; margin:0px auto;}
#maincontent_home{border-bottom:1px solid #4b1837; min-height:400px; margin-bottom:2px; overflow:hidden;}
#maincontent{width:1005px; margin:0px auto; min-height:750px; margin-bottom:2px; margin-top:20px; overflow:hidden;}

#home_content{width:980px; margin:0px auto; border-top:3px solid #4b1837; padding-top:20px;}
#home_content_left{width:630px; height:400px; float:left; color:#a9a9a9; background:url(/images/vertical-line.png) no-repeat 100% 15%; padding: 0px 20px 10px 0px; font-weight:normal;}
#home_content_left h2{font-weight:bold; margin:0px 0px 20px 0px;}


#home_content_left a{text-decoration:underline; }

#home_content_right{width:290px; float:right; text-align:center; font-weight:normal;}
#home_content_right h2{font-weight:bold; margin:0px 0px 10px 0px;}
#home_content_right p{text-align:left;}
#home_content_right hr{border:none;border-top:1px solid #4b1837; padding:0px; margin:30px 0px 20px 0px; }

.read_more{padding:8px 25px 5px 25px; border:3px solid #4b1837; font-size:15px; color:#4b1837; text-transform:uppercase; letter-spacing:2px; background-color: none;   -moz-transition: all 300ms;   -o-transition: all 300ms;   -webkit-transition: all 300ms;  transition: all 300ms; }

.read_more:hover { border: 3px solid #4b1837; color: #fff; background-color: #4b1837; -moz-transition: all 300ms; -o-transition: all 300ms; -webkit-transition: all 300ms; transition: all 300ms; }


/*** Styles for footer ***/
#footer_top_container{width:100%; height:50px; border-bottom: 2px solid #3C560B; border-top:1px solid #3C560B;background-color:#7b9e09;}
#footer_left{width:450px; float:left; margin-top:17px; font-size:16px; color:#3c560b;}
#footer_left a{font-size:16px; color:#fff;}
#footer_left a:hover{font-size:16px; color:#3c560b;}

#footer_right{width:450px; float:right; margin-top:17px; font-size:16px; color:#3c560b; text-align:right;}
#footer_right a{color:#3c560b;}
#footer_right a:hover{color:#222;}

#footer_bottom_container{background-color:#fff;}
#footer_bottom{color:#a9a9a9; padding-top:30px;}
#footer_bottom p{color:#a9a9a9;}
#footer_bottom a{color:##7B9E09;}
#footer_bottom a:hover{color:#3c560b;}
#fb_left{width:420px; float:left; margin:0px; padding:0px; }

#fb_payment{float:right; margin:0px; padding:0px; width:409px; height:53px; background:url(/images/sprites.png) no-repeat; background-position:-168px 0px;}
#flowerstoreinabox{width:162px; height:38px; float:right; background:url(/images/sprites.png) no-repeat; background-position:0px -53px; margin-top:10px;}

input[type="text"] { padding:4px 3px; border:1px solid #ddd;}
input[type="password"] { padding:4px 3px; border:1px solid #ddd;}

.button{background:#fff; color:#000; padding:4px 10px; font-size:14px;margin:0px;border:2px solid #000; text-transform:uppercase;}

.button:hover{background:#5c2e91; border:2px solid #5c2e91; color:#fff; -moz-transition: all 300ms; -o-transition: all 300ms; -webkit-transition: all 300ms; transition: all 300ms; }

/***** Contact page *****/
#contact_left{width:400px; float:left; margin:0px; padding:0px;}
#contact_right{width:500px; float:right; margin:0px; padding:0px; }

.smalltext{font-size:12px; color:#5c2e91;}


#mProducts {
margin:0 -10px;
}
              
                                      

.affix {
	width:inherit;
	z-index:100;
    padding-right: 20px;
  	max-width: initial!important;
  	top:60px;
}

.affix-bottom {
  	position: absolute;
  	max-width: initial!important;
  	z-index: 100;
  	width: 100%;
    padding-right: 20px;
}

@media screen and and (min-width: 992px) {
	.affix {
    	
	}
      
}
 
@media screen and (min-width: 1200px) {
	.affix {
    	padding-right: 0;
      	max-width: 270px!important;
	}
      
}

.btn-success {
 	 white-space:initial;
}

/*gallery1 styles*/

div#page {
	width: 980px;
	background-color: #fff;
	margin: 0 auto;
	text-align: left;
	border-color: #ddd;
	border-style: none solid solid;
	border-width: medium 1px 1px;
}


div#gallery {
	/* The display of content is enabled using jQuery so that the slideshow content won't display unless javascript is enabled. */
	display: none;
	float: right;
	width: 510px; 
}
div.content a, div.navigation a {
	text-decoration: none;
	color: #777;
}
div.content a:focus, div.content a:hover, div.content a:active {
	text-decoration: underline;
}
div.controls {
	margin-top: 5px;
	height: 23px;
}
div.controls a {
	padding: 5px;
}
div.ss-controls {
	float: left;
}
div.nav-controls {
	float: right;
}
div.slideshow-container {
	position: relative;
	clear: both;
	height: 502px; /* This should be set to be at least the height of the largest image in the slideshow */
}
div.loader {
	position: absolute;
	top: 0;
	left: 0;
	background-image: url('/images/loader.gif');
	background-repeat: no-repeat;
	background-position: center;
	width: 510px;
	height: 502px; /* This should be set to be at least the height of the largest image in the slideshow */
}
div.slideshow {

}
div.slideshow span.image-wrapper {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}
div.slideshow a.advance-link {
	display: block;
	width: 510px;
	height: 502px; /* This should be set to be at least the height of the largest image in the slideshow */
	line-height: 502px; /* This should be set to be at least the height of the largest image in the slideshow */
	text-align: center;
}
div.slideshow a.advance-link:hover, div.slideshow a.advance-link:active, div.slideshow a.advance-link:visited {
	text-decoration: none;
}
div.slideshow img {
	vertical-align: middle;
	border: 1px solid #ccc;
}
div.download {
	float: right;
}
div.caption-container {
	position: relative;
	clear: left;
	height: 75px;
}
span.image-caption {
	display: block;
	position: absolute;
	width: 550px;
	top: 0;
	left: 0;
}
div.caption {
	padding: 12px;
}
div.image-title {
	font-weight: bold;
	font-size: 1.4em;
}
div.image-desc {
	line-height: 1.3em;
	padding-top: 12px;
}
div.navigation {
	/* The navigation style is set using jQuery so that the javascript specific styles won't be applied unless javascript is enabled. */
}
ul.thumbs {
	clear: both;
	margin: 0;
	padding: 0;
}
ul.thumbs li {
	float: left;
	padding: 0;
	margin: 5px 10px 5px 0;
	list-style: none;
}
a.thumb {
	padding: 1px;
	display: block;
	border: 1px solid #ccc;
}
ul.thumbs li.selected a.thumb {
	background: #645331;
}
a.thumb:focus {
	outline: none;
}
ul.thumbs img {
	border: none;
	display: block;
}
div.pagination {
	clear: both;
}
div.navigation div.top {
	margin-bottom: 12px;
	height: 11px;
}
div.navigation div.bottom {
	margin-top: 12px;
}
div.pagination a, div.pagination span.current, div.pagination span.ellipsis {
	display: block;
	float: left;
	margin-right: 2px;
	padding: 4px 7px 2px 7px;
	border: 1px solid #ccc;
}
div.pagination a:hover {
	background-color: #eee;
	text-decoration: none;
}
div.pagination span.current {
	font-weight: bold;
	background-color: #000;
	border-color: #000;
	color: #fff;
}
div.pagination span.ellipsis {
	border: none;
	padding: 5px 0 3px 2px;
}
                  
.caldates tr td {
    text-align: center!important;
}